<IfModule mod_ssl.c>
<VirtualHost *:443>
        ServerAdmin info@ragerfoundation.org
        ServerName ragerfoundation.org
        ServerAlias www.ragerfoundation.org
        DocumentRoot /var/www/html/ragerfoundation.org

        <Directory /var/www/html/ragerfoundation.org>
            Options Indexes FollowSymLinks
            AllowOverride All
            Require all granted
        </Directory>

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined

        <IfModule mod_dir.c>
            DirectoryIndex index.php index.pl index.cgi index.html index.xhtml index.htm
        </IfModule>

Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/ragerfoundation.org/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/ragerfoundation.org/privkey.pem
</VirtualHost>
</IfModule>
